Subject: acka-games-digest V3 #276
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, November 19 1998     Volume 03 : Number 276

----------------------------------------------------------------------

Date: Fri, 20 Nov 1998 00:34:39 -0800 (PST)
From: JT <[email-masked]>
Subject: Acka: postal Code

This is the new postal code.  The main changes are that it says that these
lists are the new public fora.   I also tried to clean up some of the
previous confusion around acka-research.  If people feel the new wording
is really broken, or what have you, please let me know and I'll revert it
to the wording that breadbox had previously which, while I feel was
slightly broken, has at least some history :)

This message also serves to confirm that this list is operational.  I am
sending it to all of the current lists, so if you are subscribed to more
than one (most of you are) you will recieve this once for each list.

--JT

----------------------------------
   The Postal Code
     _________________________________________________________________
   
   All addresses below which end in @ should be treated as having
   "ackanomic.org" appended to them.
   
   ackanomic@ is the official mailing list. It is an unrestricted public
   forum [but if a message would be more appropriate on a different
   mailing list, players are encouraged to use that one instead].
   
   acka-voting@ is the official voting mailing list. It is a public forum
   meant for game actions involving proposals. [Thus the Promoter and
   Tabulator would send most of the messages on this list, but it is also
   appropriate for other voting player actions (such as retracting a
   proposal).]
    
   acka-research@ is a public forum meant for discussion only. Messages
   sent to this list may not contain any player actions, game actions, or
   attempt on the part of a player to alter the game state within their
   text. [In short, no one *needs* to be subscribed to this list.]
   
   acka-chess@ is a public forum only to be used for game actions in
   Party Chess.
   
   acka-games@ is a public forum meant for game actions involving other
   subgames. [For example: Grab-a-Donkey, the Machine That Goes *ping*,
   and anything in the Games & Contests Rule Suite.] IRC servers are
   legal fora in lieu of acka-games@ provided the server in question is
   specified, and used as described in the rules.
   
   acka-duels@ is a public forum meant for game actions in the course of
   duels between players. IRC servers are legal fora in lieu of
   acka-duels@ provided the serverin question is specified and used ad
   described in the rules.
    
   acka-priv@ is an alternate form of ackanomic@.
   acka-games-priv@ is an alternate form of acka-games@.
   acka-duels-priv@ is an alternate form of acka-duels@.
   [These are used for public messages needing a private reply.]

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 19 Nov 1998 01:22:57 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Bacon Duel (Pol Pot vs Vynd)

At 11:47 PM 11/18/98 -0500, you wrote:
>
>I accept Pol Pot's actron.
>>> 
>> --------------------------------------------------------------------
>> Vynd's Actron:
>> Omar Sharif
>

I challenge and get a sort of sinking feeling.

- --Pol Pot

Butthead -- Crazy French Scotsman -- Daring Adventurer -- Dungeon Master
- --  Really Weird --  Rule-Harfer -- Religious Caste

Memo to myself: Do the dumb things you gotta do.  Touch the puppet head.
Over 50% of all voting players have a rebelliousness of "on"
Happy! Happy! Happy!
I'm on fire!
To Ganymede and Titan, yes sir I've been around
I apply to join all pseudofounded organizations, vote no on all outstanding
IPs, remove myself from the CFJ ineligibility list, and go home.

------------------------------

Date: Fri, 20 Nov 1998 08:41:24 +0000 (GMT)
From: The Karaoke Kid <[email-masked]>
Subject: Re: Acka: postal Code

On receiving this list, I get a pain in all the diodes down my left side.
I feel the urge to stick my head in a bucket of water. Life. Don't talk to
me about life.

Jack Rudd
President of the unofficial Jackie Woodburne Fan Club

----------------------------------------------------
X^n+Y^n=Z^n: no integer solutions for n>2.

I have discovered a truly remarkable proof of this,
but it won't fit into my sig file.
----------------------------------------------------

On Fri, 20 Nov 1998, JT wrote:

> This is the new postal code.  The main changes are that it says that these
> lists are the new public fora.   I also tried to clean up some of the
> previous confusion around acka-research.  If people feel the new wording
> is really broken, or what have you, please let me know and I'll revert it
> to the wording that breadbox had previously which, while I feel was
> slightly broken, has at least some history :)
> 
> This message also serves to confirm that this list is operational.  I am
> sending it to all of the current lists, so if you are subscribed to more
> than one (most of you are) you will recieve this once for each list.
> 
> --JT
> 
> ----------------------------------
>    The Postal Code
>      _________________________________________________________________
>    
>    All addresses below which end in @ should be treated as having
>    "ackanomic.org" appended to them.
>    
>    ackanomic@ is the official mailing list. It is an unrestricted public
>    forum [but if a message would be more appropriate on a different
>    mailing list, players are encouraged to use that one instead].
>    
>    acka-voting@ is the official voting mailing list. It is a public forum
>    meant for game actions involving proposals. [Thus the Promoter and
>    Tabulator would send most of the messages on this list, but it is also
>    appropriate for other voting player actions (such as retracting a
>    proposal).]
>     
>    acka-research@ is a public forum meant for discussion only. Messages
>    sent to this list may not contain any player actions, game actions, or
>    attempt on the part of a player to alter the game state within their
>    text. [In short, no one *needs* to be subscribed to this list.]
>    
>    acka-chess@ is a public forum only to be used for game actions in
>    Party Chess.
>    
>    acka-games@ is a public forum meant for game actions involving other
>    subgames. [For example: Grab-a-Donkey, the Machine That Goes *ping*,
>    and anything in the Games & Contests Rule Suite.] IRC servers are
>    legal fora in lieu of acka-games@ provided the server in question is
>    specified, and used as described in the rules.
>    
>    acka-duels@ is a public forum meant for game actions in the course of
>    duels between players. IRC servers are legal fora in lieu of
>    acka-duels@ provided the serverin question is specified and used ad
>    described in the rules.
>     
>    acka-priv@ is an alternate form of ackanomic@.
>    acka-games-priv@ is an alternate form of acka-games@.
>    acka-duels-priv@ is an alternate form of acka-duels@.
>    [These are used for public messages needing a private reply.]
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 
> 

------------------------------

Date: Thu, 19 Nov 1998 13:20:25 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (Pol Pot vs Vynd)

- --------------------------------------------------------------------
Pol Pot's Actron:
Vivien Leigh
Accepted:

- --------------------------------------------------------------------
Vynd's Actron:
Omar Sharif
Challenged: challenge rejected.

- ---------------------------------------------------------------------

Pol Pot loses 1 game point for a failed challenge.
Duelists have 3 days to submit their chains to me.

Current Scores:
- -----------------------------
Pol Pot :  0 Gamepoints
Vynd    :  3 Gamepoints

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 19 Nov 1998 13:24:14 -0500 (EST)
From: JT <[email-masked]>
Subject: Acka: Virus Duel (Wild Card vs /dev/joe)

Turn 05:
   Wild Card (W):  P 15, 52
   /dev/joe  (D):  P 13, 53

    1 1 1 1 1 1 1 1 1 1 2 2 
    0 1 2 3 4 5 6 7 8 9 0 1 

 61 . . . . . . . . . . . .  61
 60 . . . . . . . . . . . .  60
 59 . . . . . . . W W . . .  59
 58 . . . . . . . . W W . .  58
 57 . . . . . . . . @ . . .  57
 56 . . . . . . . . . . . .  56
 55 . . . . @ . . . . . . .  55
 54 . . @ @ D . . . . . . .  54
 53 . . W D . . . D D . . .  53
 52 . . . W . . . . D . . .  52
 51 . . . . W . D . D . . .  51
 50 . . . . . . . . . . . .  50
 49 . . . . . . . . . . . .  49

    1 1 1 1 1 1 1 1 1 1 2 2 
    0 1 2 3 4 5 6 7 8 9 0 1 

W:  Wild Card :  7 viruses:  1 gamepoints
D:  /dev/joe  :  7 viruses:  1 gamepoints

Neither player gains a virus point this round.

Players have 3 days to submit their next move.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 13:25:14 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary?

Has Alfvaen posted an Ing word yet?

Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #276
********************************